//
//  Product.m
//  XFFruit
//
//  Created by n22 on 15/8/12.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "Product.h"

@implementation Product

+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"pID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
